// Overrides

"APPOVERRIDE_1" = "展开的 Control Strip";
"APPOVERRIDE_2" = "显示 F1、F2 等键";
"APPOVERRIDE_3" = "应用控制";
"APPOVERRIDE_4" = "空间";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "快速操作";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "设置";
"Favorite" = "个人收藏";

"Quit" = "退出";
"Hide" = "隐藏";
"Show" = "显示";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "设置";
"ABOUT_TAB" = "关于";
